<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpResearchName](./bitburner.corpresearchname.md)

## CorpResearchName type


**Signature:**

```typescript
type CorpResearchName =
  | "Hi-Tech R&D Laboratory"
  | "AutoBrew"
  | "AutoPartyManager"
  | "Automatic Drug Administration"
  | "CPH4 Injections"
  | "Drones"
  | "Drones - Assembly"
  | "Drones - Transport"
  | "Go-Juice"
  | "HRBuddy-Recruitment"
  | "HRBuddy-Training"
  | "Market-TA.I"
  | "Market-TA.II"
  | "Overclock"
  | "Self-Correcting Assemblers"
  | "Sti.mu"
  | "uPgrade: Capacity.I"
  | "uPgrade: Capacity.II"
  | "uPgrade: Dashboard"
  | "uPgrade: Fulcrum"
  | "sudo.Assist";
```
